Help

WordPress Help

Bliep bliep bliep… berekenen… berekenen… sequentie 42 initialiseren…
Oh nee, die vreemde robots zijn weer bezig! Ze hebben het roer overgenomen en deze pagina vertaald naar je lokale taal. De robots doen staalhard hun best. Ze willen ons helpen! Laat ons weten hoe de robots presteren met de knoppen onder aan de pagina. Engelse versie openen

Controleer of WordPress up-to-date is


Controleer of WordPress up-to-date is De WordPress-versie privé maken
Blokkeer PHP in mappen Het WordPress-readme-bestand verwijderen
Schakel DISSALLOW_FILE_EDIT in WordPress in

Een van de beste manieren om ervoor te zorgen dat je een veilige site hebt, is door WordPress up-to-date te houden. Met de volgende stappen kun je ervoor zorgen dat je site de nieuwste versie van WordPress gebruikt.

  1. Je moet altijd een back -up van je site maken voordat je wijzigingen aanbrengt.
  2. Aanmelden bij WordPress.
  3. Ga naar Sucuri -beveiliging > Instellingen .
  4. Klik op het tabblad Harden.
  5. Zoek de sectie met het label WordPress -versie verifiëren .
  6. Als de sectie rood is, klik je op de knop Verharding toepassen.

Als de sectie groen wordt, zorgt de plug -in ervoor dat je site de nieuwste versie van WordPress gebruikt. Als de sectie nog steeds rood is, is deze functie niet compatibel met je hosting omdat deze mogelijk al automatische updates uitvoert.

Meer informatie


Was dit artikel nuttig?
Hartelijk dank voor je feedback. Gebruik het supporttelefoonnummer of de bovenstaande chatoptie als je een vertegenwoordiger van de afdeling Klantenondersteuning wilt spreken.
Fijn dat we konden helpen! Kunnen we nog iets voor je doen?
Dat spijt ons. Vertel ons wat je verwarrend vond of waarom je probleem niet is opgelost via de geboden oplossing.